<head>
  <meta charset="utf-8">
  <title>{{ .Title }}</title>

  {{ "<!-- mobile responsive meta -->" | safeHTML }}
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description"
    content="{{ with .Params.Description }}{{ . }}{{ else }}{{ with site.Params.description }}{{ . }}{{ end }}{{ end }}">
  {{ with site.Params.author }}
  <meta name="author" content="{{ . }}">{{ end }}
  {{ hugo.Generator }}
  {{ "<!-- multilingual SEO optimizations -->" | safeHTML }}
  {{ if .IsTranslated }}
  {{ range .Page.AllTranslations }}
  <link rel="alternate" hreflang="{{ .Lang }}" href="{{ .Permalink }}">
  {{ end }}
  {{ end }}

  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  {{ "<!-- plugins -->" | safeHTML }}
  {{ range site.Params.plugins.css }}
  <link rel="stylesheet" href="{{ .link | absURL }}">
  {{ end }}

  {{ "<!-- Main Stylesheet -->" | safeHTML }}
  {{ $styles := resources.Get "/scss/style.scss" | toCSS }}
  <link rel="stylesheet" href="{{ $styles.Permalink }}" media="screen">

  {{ "<!--Favicon-->" | safeHTML }}
  <link rel="shortcut icon" href="{{ `images/favicon.png` | absURL }}" type="image/x-icon">
  <link rel="icon" href="{{ `images/favicon.png` | absURL }}" type="image/x-icon">

</head>
